<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>

	<div ng-app="myApp" ng-controller="myCtrl">
		{{ firstName + " " + lastName }}
	</div>

<script src="myApp.js"></script>
<script src="myCtrl.js"></script>

</body>
</html> 